<?php
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// Translation : E-Xoops France
// Translation Website : http://www.e-xoopsfr.com
// ------------------------------------------------------------------------- //
	
// Admin Module Names
//%%%%%%	File Name  admin.php 	%%%%%

define("_MD_AM_ADGS","Groupes");
define("_MD_AM_BKAD","Blocs");
define("_MD_AM_MDAD","Modules");
define("_MD_AM_SMLS","Emoticons");
define("_MD_AM_FLTR","Membre/Filtre de mots");
define("_MD_AM_RANK","Classement membres");
define("_MD_AM_USER","Editer les membres");
define("_MD_AM_FINDUSER","Recherche membres");
define("_MD_AM_PREF","Pr&eacute;f&eacute;rences");
define("_MD_AM_META", "Générateur de méta");
define("_MD_AM_VRSN","Version");
define("_MD_AM_MLUS","Mail membres");
define("_MD_AM_DISC", "Disclaimer");
?>